<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Примеры border</title>
</head>
<style>
	body { background-color: rgba(0,0,0,0.2); }
	div { padding: 20px;  box-sizing: border-box;}
	div:not(:last-child) { margin-bottom: 36px;}
	.example_1 { border: 5px solid black; }
	.example_2 { border-bottom: 5px dashed black; }
	.example_3 { border-width: 5px; border-style: dotted; border-color: black;  }
</style>
<body>
	<h1>
		Примеры border
	</h1>
	<div class="example_1">
		Блок 1
	</div>
	<div class="example_2">
		Блок 2
	</div>
	<div class="example_3">
		Блок 3
	</div>
</body>
</html>